Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3976 - setup crashes intermitantly
Summary: setup crashes intermitantly
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-10 04:21 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 07:06:05 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-07-10 04:21:27 UTC
During the setup process the kernel generates oop's during
package installations, however it does not seem to generate
them on the same packages each time.  The first time we
(myself and a friend installing rawhide on his machine) got
this problem was during a check for bad blocks on his
harddrive.  After not doing the check for bad blocks, we
got the package installation part.  I built the setup disk
off of rawhide.redhat.com's archive but was using
rpmfind.net's mirror because the setup package wasn't on
rawhide.redhat.com.  The oops was:

Oops: 0000
CPU:    0
EIP:    0010:[<c0132950>]
EFLAGS: 00010206
eax: 6f666e69   ebx: cffe5e1c   ecx: ca7f8220   edx:
ca7f8220
esi: ce786e00   edi: 00000000   ebp: cffe5e20   esp:
cffe5dc4
ds: 0018   es: 0018   ss: 0018
Process install2 (pid: 7, process nr: 7, stackpage=cffe5000)
Stack: c6789980 00000400 c6ae0000 00000802 00000000
cffe5de0 cffe4000 cffe4000
       00000000 c01253d9 cffe5e1c 0010a815 c69048f0
00000400 0010a804 00000400
       c012423f ca7f7000 6f666e69 00000400 00000000
00000802 ca7f8220 c6789980
Call Trace: [<c01253d9>] [<c012423f>] [<c013505c>]
[<c01355b5>] [<c013585d>] [<c0133da9>] [<c018431e>]
       [<c01803cd>] [<c0122e9b>] [<c01339b4>] [<c0107a88>]
[<c010002b>]
Code: 66 83 78 0c 00 0f 84 b5 02 00 00 8b 4d 0c 8b 45 e8 2b
48 14
install exited abnormally -- recieved signal 11

Comment 1 Jay Freeman 1999-07-10 04:39:59 UTC
I just tried using an old bootdisk that was sitting around from
RedHat 1.4.0, and it still didn't work, so it isn't specific to this
version.  This is a pentium III 500 with an 18.2 gig harddrive.  This
time it crashed badblocks during the check, but would continue with
the next drive, which would crash, and then it would continue again.
It is really strange behavior :).

Comment 2 Cristian Gafton 1999-07-28 07:06:59 UTC
I would call that a hardware problem (bad memory? SCSI termination
issues?)


Note You need to log in before you can comment on or make changes to this bug.